version: 2.0.0-beta.1
files:
  - url: firecraft-launcher Web Setup 2.0.0-beta.1.exe
    sha512: Opd6vii4NQG0VGjTgXDuBLtucQuAuH2A0MXimlVBd1wS2wFG313B4936A3liwpKxcj0YVRrSbuDGhjjpliEr3g==
path: firecraft-launcher Web Setup 2.0.0-beta.1.exe
sha512: Opd6vii4NQG0VGjTgXDuBLtucQuAuH2A0MXimlVBd1wS2wFG313B4936A3liwpKxcj0YVRrSbuDGhjjpliEr3g==
packages:
  x64:
    size: 82305274
    sha512: 0lmO0jwUaCFzWaaiouK0fDb3Oyf1c/HPHwe9bAbjlXswAwywChqlr2GsSeO7suGzMnEaX/4sslzfc4gk/lErGw==
    blockMapSize: 86550
    path: firecraft-launcher-2.0.0-beta.1-x64.nsis.7z
    file: firecraft-launcher-2.0.0-beta.1-x64.nsis.7z
releaseDate: '2025-08-11T12:02:21.836Z'
